@charset "UTF-8";

section {
    background-color: #fff;
    margin-bottom: 20px;
}
section h2 {
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
    font-size: 5vw;
    font-weight: bold;
}
.errormessage {
    text-align: center;
    line-height: 4;
    font-size: 1.6rem;
    color: rgba(142, 142, 142, 0.9);
    background-color: #ddd;
}
a {
    cursor: pointer;
    color: #333;
    display: block;
}
.tlp_coupon #wrap_contents {
    width: 98%;
    max-width: 900px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 0;
    padding-right: 0;
    margin-left: auto;
    margin-right: auto;
}
#wrap_contents a:hover {
    opacity: 0.7;
}
#navi_main_wide a:hover {
    opacity: 0.7;
}

.tlp_coupon #info_cmntop {
    width: 98%;
    max-width: 900px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
}

#info_cmntop a:hover {
    opacity: 0.7;
}
.errormessage {
    border: solid #ddd 2px;
    text-align: center;
    line-height: 4;
    font-size: 1.6rem;
    color: rgba(204, 0, 51, 0.9);
}
.coupon_recommend img {
    width: 100%;
}
.coupon_recommend .txtbox ul {
    overflow: hidden;
    background-color: #000;
}
.coupon_recommend .txtbox ul li {
    float: left;
    margin-bottom: 1.6%;
    width: 70%;
}
.coupon_recommend .txtbox {
    display: inline-block;
    width: 100%;
    font-size: 14px;
    margin-left: 0;
    position: relative;
    min-height: 90px;
    background-color: #000;
    color: #ffcc00;
}
.coupon_recommend .txtbox .tit {
    color: #fff;
    font-size: 1.6rem;
    padding: 5px 0 0 5px;
}
.coupon_recommend .txtbox .txt {
    color: #ffcc00;
    padding: 5px 0 0 0;
    margin-right: 70px;
    font-size: 1.6rem;
    line-height: 1.3;
}
.coupon_recommend .txtbox .logo {
    position: absolute;
    top: 30%;
    right: 5px;
    width: 40px;
    border: 1px solid #ddd;
    padding: 5px;
    border-radius: 7px;
    background-color: #fff;
}
/*おすすめクーポン下注釈*/
.coupon_note {
    text-align: right;
    padding-top: 5px;
    padding-right: 2.4%;
    color: #333;
    font-size: 14px;
}
/*アプリダウンロード訴求エリア*/
.app_banner {
    border-top: solid 15px #ddd;
}
.app_banner img {
    margin-top: 35px;
}
.app_banner .next p::before {
    content: "dポイントクラブアプリをダウンロード";
}
/*クーポンが使えるお店*/
.coupon_newShop h2 {
    margin-bottom: 0;
    margin-top: 70px;
    padding: 30px 0;
    background-color: #efefef;
}
.coupon_newShop img {
    width: 100%;
    height: auto;
}
.coupon_newShop ul {
    background-color: #efefef;
    padding: 0 0 0 1.8%;
    overflow: hidden;
}
.coupon_newShop ul li {
    float: left;
    margin-right: 1.6%;
    margin-bottom: 20px;
    width: 15%;
}
.coupon_newShop .logo {
    bottom: 5px;
    right: 5px;
    border: 1px solid #ddd;
    padding: 5px;
    border-radius: 7px;
    background-color: #fff;
}
.coupon_newShop .shop_information {
    margin-bottom: 20px;
}
.coupon_stage {
    border-top: solid 15px #ddd;
}
.coupon_stage h3 {
    margin-top: 0;
    margin-bottom: 20px;
    text-align: center;
    font-size: 3.25rem; /* モダンブラウザ以外 */
    font-size: calc(2rem + ((1vw - 6.41px) * 1.1799)); /* 文字落ち防ぎ用 */
    line-height: 1.45;
}
.coupon_stage img {
    width: auto;
    height: 100%;
    display: block;
    margin: 0 auto;
}
.coupon_stage ul {
    overflow: hidden;
    width: 76%;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 25px 5px 10px;
}
.coupon_stage ul li {
    float: left;
    width: 49.75%;
}
.coupon_stage ul li:nth-of-type(odd) {
    margin-right: .5%;
}
.coupon_stage ul li:nth-of-type(2n) {
    margin-right: 0;
}
.coupon_stage ul li a {
    width: 86%;
    margin: 0 auto;
    border-radius: 6px;
    overflow: hidden;
}
.coupon_platinaWrap_bottom ul li a {
    background-color: #00134d;
    -webkit-box-shadow: 0 2.6px 3.5px 0 rgba(68, 68, 68, 0.6);
    box-shadow: 0 2.6px 3.5px 0 rgba(68, 68, 68, 0.6);
}
.coupon_specialWrap_bottom ul li a {
    background-color: #892121;
    -webkit-box-shadow: 0 2.6px 3.5px 0 rgba(68, 68, 68, 0.6);
    box-shadow: 0 2.6px 3.5px 0 rgba(68, 68, 68, 0.6);
}
.coupon_stageImg {
    display: block;
    width: 100%;
}
.coupon_discription p {
    text-align: center;
    padding: 20px 16% 5px;
    line-height: 1.5;
    letter-spacing: 1px;
    font-size: 16px;
}

.coupon_stage .coupon_platinaWrap {
    background-color: #00134d;
    overflow: hidden;
    box-sizing: border-box;
}
.coupon_stage .coupon_platinaWrap .coupon_platina {
    width: 50%;
    float: left;
    color: #fff;
    margin-top: 60px;
    padding: 0 20px 5px 20px;
    box-sizing: border-box;
}
.coupon_stage .coupon_platinaWrap .coupon_platina .discription {
    margin: 20px auto;
    text-align: center;
}
.coupon_stage .coupon_platinaWrap .coupon_platina .txt {
    width: 100%;
    margin: 20px auto;
    text-align: center;
    line-height: 1.5;
    font-size: 1.4rem;
}
.coupon_stage .coupon_platinaWrap .coupon_platinaImage {
    width: 50%;
    float: right;
}
.coupon_stage .coupon_platinaWrap .gradient {
    position: relative;
}
.coupon_stage .coupon_platinaWrap .gradient::after {
    position: absolute;
    top: 0;
    left: -1px;
    z-index: 0;
    content: '';
    width: 30%;
    height: 100%;
    background: -webkit-gradient(linear, left top, right top, color-stop(0, #00134d), color-stop(30%, rgba(0, 0, 102, 0.7)), color-stop(70%, rgba(0, 0, 102, 0)));
    background: -o-linear-gradient(left, #00134d 0, rgba(0, 0, 102, 0.7) 30%, rgba(0, 0, 102, 0) 70%);
    background: -moz-linear-gradient(left, #00134d 0, rgba(0, 0, 102, 0.7) 30%, rgba(0, 0, 102, 0) 70%);
    background: linear-gradient(90deg, #00134d 0, rgba(0, 0, 102, 0.7) 30%, rgba(0, 0, 102, 0) 70%);
    background: -webkit-linear-gradient(left, #00134d 0, rgba(0, 0, 102, 0.7) 30%, rgba(0, 0, 102, 0) 70%);
}
.coupon_stage .coupon_specialWrap {
    background-color: #892121;
    overflow: hidden;
    box-sizing: border-box;
}
.coupon_stage .coupon_specialWrap .coupon_special {
    width: 50%;
    float: right;
    color: #fff;
    margin-top: 60px;
    padding: 0 20px 5px 20px;
    box-sizing: border-box;
}
.coupon_stage .coupon_specialWrap .coupon_special .discription {
    margin: 20px auto;
    text-align: center;
}
.coupon_stage .coupon_specialWrap .coupon_special .txt {
    width: 100%;
    margin: 20px auto;
    text-align: center;
    line-height: 1.5;
    font-size: 1.4rem;
}
.coupon_stage .coupon_specialWrap .coupon_specialImage {
    width: 50%;
    float: left;
}
.coupon_stage .coupon_specialWrap .gradient {
    position: relative;
}
.coupon_stage .coupon_specialWrap .gradient::after {
    position: absolute;
    top: 0;
    right: -1px;
    z-index: 0;
    content: '';
    width: 30%;
    height: 100%;
    background: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(153, 0, 0, 0)), color-stop(20%, rgba(153, 0, 0, 0.7)), color-stop(80%, #892121));
    background: -o-linear-gradient(left, rgba(153, 0, 0, 0) 0, rgba(153, 0, 0, 0.7) 20%, #892121 80%);
    background: -moz-linear-gradient(left, rgba(153, 0, 0, 0) 0, rgba(153, 0, 0, 0.7) 20%, #892121 80%);
    background: linear-gradient(90deg, rgba(153, 0, 0, 0) 0, rgba(153, 0, 0, 0.7) 20%, #892121 80%);
    background: -webkit-linear-gradient(left, rgba(153, 0, 0, 0) 0, rgba(153, 0, 0, 0.7) 20%, #892121 80%);
}
.coupon_stage .coupon_dpointClubWrap {
    background-color: #fff;
    overflow: hidden;
    box-sizing: border-box;
}
.coupon_stage .coupon_dpointClubWrap .coupon_dpointClub {
    width: 50%;
    float: left;
    color: #000;
    margin-top: 60px;
}
.coupon_stage .coupon_dpointClubWrap .coupon_dpointClub .discription {
    width: 100%;
    margin: 20px auto;
    text-align: center;
    line-height: 1.45;
}
.coupon_stage .coupon_dpointClubWrap .coupon_dpointClub .txt {
    width: 100%;
    margin: 20px auto;
    text-align: center;
    line-height: 1.5;
}
.coupon_stage .coupon_dpointClubWrap .coupon_dpointClubImage {
    width: 50%;
    float: right;
}
.coupon_stage .coupon_dpointClubWrap .gradient {
    position: relative;
}
.coupon_stage .coupon_dpointClubWrap .gradient::after {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    content: '';
    width: 30%;
    height: 100%;
    background: -webkit-gradient(linear, left top, right top, color-stop(0, white), color-stop(30%, rgba(255, 255, 255, 0.7)), color-stop(70%, rgba(255, 255, 255, 0)));
    background: -o-linear-gradient(left, white 0, rgba(255, 255, 255, 0.7) 30%, rgba(255, 255, 255, 0) 70%);
    background: -moz-linear-gradient(left, white 0, rgba(255, 255, 255, 0.7) 30%, rgba(255, 255, 255, 0) 70%);
    background: linear-gradient(90deg, white 0, rgba(255, 255, 255, 0.7) 30%, rgba(255, 255, 255, 0) 70%);
    background: -webkit-linear-gradient(left, white 0, rgba(255, 255, 255, 0.7) 30%, rgba(255, 255, 255, 0) 70%);
}
.coupon_stage .txtbox {
    padding: 0 5%;
    font-size: 14px;
    color: #FFFFFF;
}
.coupon_platinaWrap_bottom .txtbox {
    background-color: #00134d;
}
.coupon_specialWrap_bottom .txtbox {
    background-color: #892121;
}
.coupon_stage .txtbox .tit {
    font-weight: bold;
    color: #FFFFFF;
    padding: 10px 0;
    font-size: 1.6rem;
    line-height: 1.5;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    border-bottom: 2px dotted rgba(255,255,255,0.7);
}
.coupon_stage .txtbox .benefit {
    color: #cc0000;
    position: absolute;
    margin: 90px 0 0 5px;
}
.coupon_stage .txtbox .price {
    font-size: 2rem;
    padding: 108px 0 5px 5px;
    margin-right: 75px;
    font-weight: bold;
    color: #cc0000;
}
.coupon_stage .txtbox .price span {
    font-size: 1.4rem;
    font-weight: bold;
}
.coupon_stage .imagebox {
    display: block;
    width: 100%;
}
.coupon_stage .imagebox img {
    width: 100%;
    height: auto;
}
.coupon_border {
    border-bottom: solid 15px #ddd;
}
.coupon_border_adjust {
    border-bottom: solid 3px #ddd;
}
.coupon_stage {
    margin-bottom: 0;
}
.coupon_platinaWrap_bottom .txtbox .txt {
    margin: 10px 0;
    color: #FFFFFF;
    font-size: 1.6rem;
    line-height: 1.4;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.coupon_specialWrap_bottom .txtbox .txt {
    margin: 10px 0;
    color: #FFFFFF;
    font-size: 1.6rem;
    line-height: 1.4;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

@media screen and (max-width: 640px) {
    .coupon_stage {
        margin-bottom: 0;
    }
    .tlp_coupon #wrap_contents,
    .tlp_coupon #info_cmntop {
        width: 100%;
    }
    .coupon_recommend .txtbox {
        width: 100%;
        margin-left: 0;
        font-size: 1.2rem;
        position: relative;
        min-height: 85px;
        background-color: #000;
    }
    .coupon_recommend .txtbox ul {
        overflow: hidden;
        background-color: #000;
        padding: 5px 0 0 0;
    }
    .coupon_recommend .txtbox ul li {
        float: left;
        width: 60%;
        margin-bottom: 0;
    }
    .coupon_recommend .txtbox .tit {
        color: #fff;
        font-size: 3.4vw;
        padding: 5px 0 0 5px;
        line-height: 1.4;
    }
    .coupon_recommend .txtbox .txt {
        color: #ffcc00;
        padding: 0 0 0 5px;
        font-size: 3.4vw;
        line-height: 1.3;
    }
    .coupon_recommend .txtbox .logo {
        position: absolute;
        top: 30%;
        right: 5px;
        width: 20%;
        border: 1px solid #ddd;
        padding: 5px;
        border-radius: 7px;
        background-color: #fff;
    }
    /*アプリダウンロード訴求エリア*/
    .app_banner img {
        margin-top: 20px;
    }
    .app_banner .next p::before {
        content: "アプリでクーポンをみる";
    }
    .coupon_newShop {
        border-top: solid 15px #ddd;
    }
    .coupon_newShop h2 {
        padding: 0;
        margin-top: 30px;
        margin-bottom: 30px;
        background-color: #FFFFFF;
    }
    .coupon_newShop ul {
        background-color: #efefef;
        padding: 20px 5px 0 5px;
        overflow: hidden;
    }
    .coupon_newShop ul li {
        margin-right: 0;
        margin-bottom: 20px;
        width: 16.66666667%;
    }
    .coupon_newShop .logo {
        bottom: 5px;
        right: 5px;
        border: 1px solid #ddd;
        padding: 5px;
        border-radius: 7px;
        background-color: #fff;
    }
    .coupon_newShop ul + .next {
        margin-top: 30px;
    }
    .coupon_newShop .map_icon p {
        font-size: 3.65vw;
    }
    .coupon_newShop .shop_information {
        margin-bottom: 20px;
    }
    .coupon_stage h3 {
        margin-top: 20px;
        margin-bottom: 20px;
        text-align: center;
        font-size: 6vw;
    }
    .coupon_stageImg_adjust {
        width: 100%;
    }
    .coupon_stage img {
        width: 100%;
        height: auto;
        display: block;
    }
    .coupon_stage ul {
        padding: 0 1.5%;
        overflow: hidden;
        width: 100%;
        margin: 0 auto;
    }
    .coupon_stage ul li {
        float: left;
        margin-right: 1%;
        width: 49.2%;
        padding-bottom: 6px;
    }
    .coupon_stage ul li:nth-of-type(odd) {
        margin-right: 1.6%;
    }
    .coupon_stage ul li a {
        width: 95%;
        display: block;
    }
    .coupon_platinaWrap_bottom ul li a {
        background-color: #00134d;
    }
    .coupon_specialWrap_bottom ul li a {
        background-color: #892121;
    }
    .coupon_discription p {
        font-size: 3.5vw;
        padding: 20px 3%;
    }
    .coupon_discription_adjust p {
        padding-bottom: 0;
    }
    .coupon_stage .coupon_platinaWrap {
        width: 100%;
        overflow: hidden;
    }
    .coupon_stage .coupon_platinaWrap .coupon_platina {
        background-color: #00134d;
        width: 100%;
        float: none;
        color: #fff;
    }
    .coupon_stage .coupon_platinaWrap .coupon_platina .discription {
        width: 100%;
        margin: 20px auto;
        text-align: center;
        font-size: 3vw;
    }
    .coupon_stage .coupon_platinaWrap .coupon_platina .txt {
        width: 96%;
        margin: 20px auto;
        text-align: center;
        line-height: 1.5;
        font-size: 3.5vw;
    }
    .coupon_stage .coupon_platinaWrap .coupon_platinaImage {
        width: 100%;
        float: none;
    }
    .coupon_stage .coupon_platinaWrap .gradient {
        position: relative;
    }
    .coupon_stage .coupon_platinaWrap .gradient::after {
        position: absolute;
        top: -1px;
        bottom: 0;
        z-index: 0;
        content: '';
        width: 101%;
        height: 50%;
        background: -webkit-gradient(linear, right top, left top, color-stop(0, #00134d), color-stop(30%, rgba(0, 0, 102, 0.7)), color-stop(70%, rgba(0, 0, 102, 0)));
        background: -webkit-linear-gradient(right, #00134d 0, rgba(0, 0, 102, 0.7) 30%, rgba(0, 0, 102, 0) 70%);
        background: -o-linear-gradient(right, #00134d 0, rgba(0, 0, 102, 0.7) 30%, rgba(0, 0, 102, 0) 70%);
        background: -moz-linear-gradient(right, #00134d 0, rgba(0, 0, 102, 0.7) 30%, rgba(0, 0, 102, 0) 70%);
        background: linear-gradient(270deg, #00134d 0, rgba(0, 0, 102, 0.7) 30%, rgba(0, 0, 102, 0) 70%);
        background: -webkit-linear-gradient(top, #00134d 0, rgba(0, 0, 102, 0.7) 30%, rgba(0, 0, 102, 0) 70%);
    }
    .coupon_stage .coupon_specialWrap {
        background-color: #892121;
        width: 100%;
        overflow: hidden;
    }
    .coupon_stage .coupon_specialWrap .coupon_special {
        background-color: #892121;
        width: 100%;
        float: none;
        color: #fff;
    }
    .coupon_stage .coupon_specialWrap .coupon_special .discription {
        width: 100%;
        margin: 20px auto;
        text-align: center;
        font-size: 3vw;
    }
    .coupon_stage .coupon_specialWrap .coupon_special .txt {
        width: 96%;
        margin: 20px auto;
        text-align: center;
        line-height: 1.5;
        font-size: 3.5vw;
    }
    .coupon_stage .coupon_specialWrap .coupon_specialImage {
        width: 100%;
        float: none;
    }
    .coupon_stage .coupon_specialWrap .gradient {
        position: relative;
    }
    .coupon_stage .coupon_specialWrap .gradient::after {
        position: absolute;
        top: -1px;
        bottom: 0;
        z-index: 0;
        content: '';
        width: 101%;
        height: 50%;
        background: -webkit-gradient(linear, right top, left top, color-stop(0, #892121), color-stop(30%, rgba(153, 0, 0, 0.7)), color-stop(70%, rgba(153, 0, 0, 0)));
        background: -webkit-linear-gradient(right, #892121 0, rgba(153, 0, 0, 0.7) 30%, rgba(153, 0, 0, 0) 70%);
        background: -o-linear-gradient(right, #892121 0, rgba(153, 0, 0, 0.7) 30%, rgba(153, 0, 0, 0) 70%);
        background: -moz-linear-gradient(right, #892121 0, rgba(153, 0, 0, 0.7) 30%, rgba(153, 0, 0, 0) 70%);
        background: linear-gradient(270deg, #892121 0, rgba(153, 0, 0, 0.7) 30%, rgba(153, 0, 0, 0) 70%);
        background: -webkit-linear-gradient(top, #892121 0, rgba(153, 0, 0, 0.7) 30%, rgba(153, 0, 0, 0) 70%);
    }
    .coupon_stage .coupon_dpointClubWrap {
        background-color: #fff;
        width: 100%;
        overflow: hidden;
    }
    .coupon_stage .coupon_dpointClubWrap .coupon_dpointClub {
        background-color: #fff;
        width: 100%;
        float: none;
        color: #000;
    }
    .coupon_stage .coupon_dpointClubWrap .coupon_dpointClub .discription {
        width: 100%;
        margin: 20px auto;
        text-align: center;
        font-size: 3vw;
    }
    .coupon_stage .coupon_dpointClubWrap .coupon_dpointClub .txt {
        width: 96%;
        margin: 20px auto;
        text-align: center;
        line-height: 1.5;
        font-size: 3.5vw;
    }
    .coupon_stage .coupon_dpointClubWrap .coupon_dpointClubImage {
        width: 100%;
        float: none;
    }
    .coupon_stage .coupon_dpointClubWrap .gradient {
        position: relative;
    }
    .coupon_stage .coupon_dpointClubWrap .gradient::after {
        position: absolute;
        top: -1px;
        bottom: 0;
        z-index: 0;
        content: '';
        width: 101%;
        height: 50%;
        background: -webkit-gradient(linear, right top, left top, color-stop(0, white), color-stop(30%, rgba(255, 255, 255, 0.7)), color-stop(70%, rgba(255, 255, 255, 0)));
        background: -webkit-linear-gradient(right, white 0, rgba(255, 255, 255, 0.7) 30%, rgba(255, 255, 255, 0) 70%);
        background: -o-linear-gradient(right, white 0, rgba(255, 255, 255, 0.7) 30%, rgba(255, 255, 255, 0) 70%);
        background: -moz-linear-gradient(right, white 0, rgba(255, 255, 255, 0.7) 30%, rgba(255, 255, 255, 0) 70%);
        background: linear-gradient(270deg, white 0, rgba(255, 255, 255, 0.7) 30%, rgba(255, 255, 255, 0) 70%);
        background: -webkit-linear-gradient(top, white 0, rgba(255, 255, 255, 0.7) 30%, rgba(255, 255, 255, 0) 70%);
    }
    .coupon_stage .txtbox {
        color: #FFFFFF;
        font-size: 1.2rem;
    }
    .coupon_platinaWrap_bottom .txtbox {
        background-color: #00134d;
    }
    .coupon_specialWrap_bottom .txtbox {
        background-color: #892121;
    }
    .coupon_stage .txtbox .tit {
        font-size: 4vw;
        line-height: 1.4;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
    }
    .coupon_stage .txtbox .benefit {
        color: #cc0000;
        position: absolute;
        margin: 30px 0 0 5px;
    }
    .coupon_stage .txtbox .price {
        font-size: 1.8rem;
        padding: 50px 5px 5px 5px;
        margin-right: 60px;
        font-weight: bold;
        color: #cc0000;
    }
    .coupon_stage .txtbox .price span {
        font-size: 1.4rem;
        font-weight: bold;
    }
    .coupon_stage .imagebox {
        display: block;
        width: 100%;
    }
    .coupon_border {
        border-bottom: solid 15px #ddd;
    }
    .coupon_platinaWrap_bottom .txtbox .txt {
        margin: 10px 0;
        font-size: 4vw;
    }
    .coupon_specialWrap_bottom .txtbox .txt {
        margin: 10px 0;
        font-size: 4vw;
    }
}

#infobox_cmntop,
#infobox_cmntop_unauthentic,
#infobox_cmntop_error,
#infobox_cmntop_hide {
    display: none;
}
/* ローディング、エラー部分 */
#couponTopNewShop {
    display: none;
}
#searchrec_error_message {
    display: none;
}

/*
 おすすめクーポン reset

 /css/dpoint_coupon.css から削除
 .coupon_recommend ul (48・385行目)
 .coupon_recommend ul li (53・390行目)
 */

/* おすすめクーポン override */
/*.coupon_newShop {
    border-top: solid 15px #efefef;
}*/
.coupon_newShop ul {
    background-color: #efefef; /* 色変更 */
}

/* おすすめクーポン・レイアウト */
.targetRec_pickup_wrap {
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: #fff;
    overflow: hidden;
    padding: 0 0 10px 2.4%;
}
.targetRec_pickup_list {
    width: 50%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 2.4% 2.4% 0 0;
    float: left;
}
.targetRec_pickup_list a {
    border-radius: 6px;
}
.targetRec_pickup_link {
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: 0 2px 4px 0 rgba(51, 51, 51, .30);
    box-shadow: 0 2px 4px 0 rgba(51, 51, 51, .30);
    -webkit-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    display: block;
    /* 中黒('\02026')3点ではなく、dot(...)表記 */
    font-family: Arial, "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic";
}

/* おすすめクーポン・視覚情報 */
.targetRec_pickup_visual {
    width: 100%;
    max-height: 160px; /* IE用 */
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
}
.targetRec_pickup_thumbnail {
    width: 100%;
}
.targetRec_pickup_thumbnail .targetRec_pickup_image {
    border-radius: 6px 6px 0 0;
}
.targetRec_pickup_logo {
    width: 20%;
    background: #fff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #cecece;
    border-radius: 5px;
    padding: 3px;
    position: absolute;
    top: 8px;
    right: 8px;
}

@media screen and (max-width: 640px) {
    .targetRec_pickup_logo {
        border-radius: 4px;
        padding: 1px;
    }

}
.targetRec_pickup_image {
    width: 100%;
    height: auto;
}

/* おすすめクーポン・文字情報 */
.targetRec_pickup_infomation {
    border-bottom: 2px dotted #c8c8c8;
    padding: 10px 8px;
    background: #fdfdfd;
}
.targetRec_pickup_title,
.targetRec_pickup_text {
    color: #777777;
    text-align: left;
}
.targetRec_pickup_title {
    font-size: 4vw;
    font-weight: bold;
    line-height: 1.35;
    height: 2.5em;
}
.targetRec_pickup_text {
    font-size: 3.65vw;
    /*line-height: 1.65;*/
    height: 1.65em;
    margin-top: 10px;
}

/* おすすめクーポン・チケット */
.targetRec_pickup_ticket {
    height: 50px;
    background: #f9b95e;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 8px;
    padding-right: 8px;
    border-radius: 0 0 6px 6px;
}
.targetRec_pickup_value {
    width: 100%;
    height: 50px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #fdfdfd;
    text-align: center;
    font-size: 4vw;
    font-weight: bold;
    line-height: 50px;
    white-space: nowrap;
}
/* 
 * 提供前情報が無く
 * 提供後情報の文字列が
 * 8文字以内で収まる時
 */
.targetRec_pickup_value.value_text_fit {
    font-size: 4.5vw;
    line-height: 50px;
}
/* 
 * 提供前情報が無く
 * 提供後情報の文字列が
 * 9文字以上の時
 */
.targetRec_pickup_value.value_text_over {
    /* font-size: 3.65vw; */
    font-size: 3.7vw;
    line-height: 50px;
}

/* utility 3点リーダー */
.is-overtext_1line {
    width: 100%;
    -webkit-box-sizing: border-box; 
    box-sizing: border-box;
    overflow: hidden;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    /* 中黒('\02026')3点ではなく、dot(...)表記 */
    /* font-family: Arial, "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic"; */
}

/*
 * 【 返却値 】
 * reserve6: 有
 * reserve7: 有
 * reserveFlg1: 1
 *
 * 【 返却値 】
 * reserve6: 有
 * reserve7: 有
 * reserveFlg1: 0
 */
.value_price_before,
.value_price_to,
.value_price_after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: middle;
}
.value_price_before {
    /* width: 45%; */
    width: 41%;
    /* font-size: 3.5vw; */
    font-size: 4vw;
    line-height: 1;
    text-decoration: none;
    text-align: right;
}
/* 破線を追加 */
.value_price_before .is-dashed {
    /* text-decoration: line-through; */
    text-decoration: none;
    position: relative;
}
.value_price_before .is-dashed::after {
    content: '';
    width: 100%;
    height: auto;
    display: block;
    border-top: 1px solid #fff; /* 線の太さ */
    /*
    2本線の場合
    border-bottom: 2px solid #fff;
    padding-top: 2px;
    */
    position: absolute;
    top: 48%;
    left: 50%;
    -webkit-transform: translate(-50%, -52%);
        -ms-transform: translate(-50%, -52%);
            transform: translate(-50%, -52%);
}
.value_price_to {
    width: 10%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 2.2%;
    padding-right: 1.8%;
}
.value_price_to .value_price_toImg {
    width: 100%;
    height: auto;
    display: block;
}
.value_price_after {
    width: 45%;
    /* font-size: 4vw; */
    font-size: 5vw;
    text-align: left;
}
/* 
 * 【 返却値 】
 * reserve6: 無
 * reserve7: 有
 * reserveFlg1: 値を無視
 */
 .targetRec_pickup_value.is-text_1line {
    font-size: 4vw;
    font-weight: bold;
    line-height: 1.15;
}


/* pc only */
@media screen and (min-width: 641px) {


    section h2 {
        font-size: 2rem;
    }

    /* おすすめクーポン・レイアウト */
    .coupon_recommend ul li.targetRec_pickup_list {
        width: 33.3%;
    }
    .coupon_recommend ul li.targetRec_pickup_list:nth-of-type(10n) {
        display: none;
    }
    .targetRec_pickup_link:hover {
        opacity: .95;
    }

    /* おすすめクーポン・文言情報 */
    .targetRec_pickup_infomation {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        /*height: 90px;*/
    }
    .targetRec_pickup_title {
        font-size: 16px;
    }
    .targetRec_pickup_text {
        font-size: 14px;
    }

    /* おすすめクーポン・チケット */
    .targetRec_pickup_ticket {
        height: 58px;
        line-height: 58px;
    }
    .targetRec_pickup_value {
        font-size: 18px;
        line-height: 58px;
    }

    /* ステージ別クーポン　タイトル・テキスト高さ */
    .coupon_stage .txtbox .tit{
        min-height: 48px;
    }
    .coupon_platinaWrap_bottom .txtbox .txt{
        min-height: 44px;
    }
    .coupon_specialWrap_bottom .txtbox .txt{
        min-height: 44px;
    }

    /*
     * 【 返却値 】
     * reserve6: 有
     * reserve7: 有
     * reserveFlg1: 1
     *
     * 【 返却値 】
     * reserve6: 有
     * reserve7: 有
     * reserveFlg1: 0
     */
    .value_price_before {
        font-size: 16px;
    }
    .value_price_to {
        padding-left: 2.5%;
        padding-right: 2%;
    }
    .value_price_after {
        font-size: 22px;
    }

    /* 
     * 【 返却値 】
     * reserve6: 無
     * reserve7: 有
     * reserveFlg1: 値を無視
     */
    .targetRec_pickup_value.is-text_1line {
        font-size: 18px;
    }

    /* 
    * 提供前情報が無く
    * 提供後情報の文字列が
    * 9文字以上の時
    */
    .targetRec_pickup_value.value_text_fit {
        font-size: 18px;
        line-height: 58px;
    }
    /* 
    * 提供前情報が無く
    * 提供後情報の文字列が
    * 8文字以内で収まる時
    */
    .targetRec_pickup_value.value_text_over {
        font-size: 14px;
        line-height: 58px;
    }
/* min-width: 641px */}

/* 以降、CWV改善施策用のスタイル検証 */
@media screen and (min-width: 641px) {
    #couponTopRecommend_loader,
    .targetRec_pickup_wrap {
        height: calc(0.559298691 * (100vw - 17px) + 370px);
        max-height: 883.609px;
    }
    #couponTopNewShop_loader {
        height: calc(0.144354 * (100vw - 17px) + 380px);
        max-height: 512.562px;
    }
    #couponTopNewShop {
        height: calc(0.144354 * (100vw - 17px) + 320px);
        max-height: 452.562px;
    }
}
@media screen and (max-width: 640px) {
    #couponTopRecommend_loader,
    .targetRec_pickup_wrap {
        height: calc(1.401963 * (100vw - 17px) + 50vw + 370px);
    }
    #couponTopNewShop_loader {
        height: calc(0.1666666667 * (100vw - 17px - 10px) + 14.945vw + 299px);
    }
    #couponTopNewShop {
        height: calc(0.1666666667 * (100vw - 17px - 10px) + 14.945vw + 264px);
    }
}
@media screen and (max-width: 480px) {
    #couponTopRecommend_loader,
    .targetRec_pickup_wrap {
        height: calc(140.1963vw + 50vw + 370px);
    }
    #couponTopNewShop_loader {
        height: calc(0.1666666667 * (100vw - 10px) + 14.945vw + 299px);
    }
    #couponTopNewShop {
        height: calc(0.1666666667 * (100vw - 10px) + 14.945vw + 264px);
    }
}
.targetRec_pickup_wrap {
    display: none;
}
.coupon_stageImg {
    height: 62.5vw;
    max-height: 400px;
}
.coupon_stageImg.coupon_stageImg_adjust {
    height: 27.1vw;
    max-height: 168px;
}
